@font-face {
    font-family: 'Casper';
    src: local('Casper'), url('https://hb.bizmrg.com/fonts/casper/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/casper/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Casper';
    src: local('Casper Italic'), local('CasperItalic'), url('https://hb.bizmrg.com/fonts/casper/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/casper/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Casper';
    src: local('Casper Bold'), local('CasperBold'), url('https://hb.bizmrg.com/fonts/casper/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/casper/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Casper';
    src: local('Casper Bold Italic'), local('CasperBoldItalic'), url('https://hb.bizmrg.com/fonts/casper/700i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/casper/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
